# ScreeningTRLinkAmount

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**range** | [**AmountRangeMinMax**](AmountRangeMinMax.md) |  | [optional] [default to undefined]|
|**currency** | **string** | Currency type | [optional] [default to undefined]|


## Enum: ScreeningTRLinkAmountCurrencyEnum


* `Usd` (value: `'USD'`)

* `Native` (value: `'NATIVE'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
